i2o_block_remove
Prev | I2O message devices | Next

## Name

i2o_block_remove — remove the I2O Block device from the system again

## Synopsis

`int i2o_block_remove (` | struct device * | dev`)`;

## Arguments

`dev`

  I2O Block device which should be removed

## Description

Remove gendisk from system and free all allocated memory.

Always returns 0.

Prev | Up | Next
i2o_block_device_free | Home | i2o_block_device_flush